

#content { margin: 0em auto; width: 765px; padding: 10px 0 10px 0; text-align: left; /* Win IE5 */ }
.content { margin-left: 4.5em; margin-right: 4.5em; }
.content ol, .content ul, .content li { font-size: 1.0em; line-height: 1.3em; margin: 0.2em 0 0.1em 1.5em; }
.content ol.terms li { margin-bottom: 1em; }

label { font-weight: bold; FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)"; font-size : 13px;
	 color : #4a4a4a; direction: rtl; line-height: 130%; text-align: right ; }
#reminders label { font-weight: normal; }


/* Signup box */

#signupbox {
  width: 100%;
  text-align: center;
  margin: 0em auto;
}

#signupwrap {
  border: 1px solid #CACACA;

  text-align: left;
  padding: 20px 20px 20px 20px;
  clear: both;
}

/* Signup form */

#signupform table {
  border-spacing: 0px;
  border-collapse: collapse;
  empty-cells: show;
}

#signupform .label {
  padding-top: 2px;
  padding-right: 8px;
  vertical-align: top;
  text-align: right;

  white-space: nowrap;
}

#signupform .field {
  padding-bottom: 10px;
  white-space: nowrap;
   width: 100px;
}

#signupform .status {
  text-align:right;

  white-space: nowrap;
 
}

#signupform .textfield {
  width: 120px;
}

#signupform label.error {
 
  padding-right: 5px;
  padding-bottom: 2px;
  color : #c30f01;
  font-weight:100;
 float:right;
}

#signupform label.checked {
 
}

#signupform .success_msg {
  font-weight: bold;
  color: #0060BF;
  margin-left: 19px;
}

#signupform #termswrap {
  float: right;
}

#signupform #terms {
  vertical-align: middle;
  float: left;
  display: block;
  margin-right: 5px;
}

#signupform #lterms {
  font-weight: normal;
  vertical-align: middle;
  float: left;
  display: block;
  width: 350px;
  white-space: normal;
}

#signupform #lsignupsubmit {
  visibility: hidden;
}